/* Global properties ======================================================== */



.main {width:940px; margin:0 auto; overflow:hidden; position:relative;}

/***********************************************************************/



a.button {background:#f7f7f7; border-radius:3px; color:#a83715; font-size:14px; line-height:18px; padding:11px 19px 11px 19px; display:inline-block; }

a.button:hover {background:#1e1e1e; color:#fff; }

a.button-2 {background:url(../images/button-3.jpg) 0 0 repeat-x #b21903; border-radius:5px; color:#fff; font-size:14px; line-height:18px; padding:10px 20px 10px 20px; display:inline-block; }

a.button-2:hover {background:#1e1e1e; color:#fff; }



a.link {text-decoration:none; cursor:pointer; color:#a83715; }

a.link:hover {text-decoration:underline;}



.color-1 { color:#1e1e1e;}

a.color-1:hover {text-decoration:underline;}

.color-2 { color:#1e1e1e; font-size:12px; line-height:20px;}

.color-3 { color:#a83715; font-size:30px; line-height:36px; letter-spacing:-1px;}



h2 { font-size:35px; line-height:43px; color:#1e1e1e; font-weight:normal; letter-spacing:-2px;}

h3 { font-size:53px; line-height:65px; color:#1e1e1e; font-weight:normal; letter-spacing:-2px;}



ul {margin:0; padding:0;list-style-image:none;}

ul.list-1 li {padding:5px 0 5px 11px; line-height:25px; background:url(../images/marker-1.gif) 0 16px no-repeat;}

ul.list-1 li a { font-size:14px; color:#a83715; line-height:25px;}

ul.list-1 li a:hover {color:#1e1e1e;}



/******************************************************************/

.clear {clear:both; line-height:0; font-size:0; width:100%;}

.wrapper {width:100%; overflow:hidden; position:relative}

.wrap {overflow:hidden; position:relative}

.fleft {float:left;}

.fright {float:right;}

.img-indent {float:left; margin:3px 22px 0px 0;}	

.img-indent-2 {float:left; margin:3px 30px 17px 0;}

.img-indent-3 {float:right; margin:3px 0px 17px 30px;}

.img-indent-4 {float:left; margin:3px 40px 0px 0;}

.last {margin-right:0px !important;}

.img-radius {border-radius:4px;}



.top-1 {margin-top:32px;}

.top-2 {margin-top:39px;}

.top-3 {margin-top:20px;}

.left-1 {padding-left:20px;}

.left-2 {margin-right:20px;}

.bot-0 {padding-bottom:0 !important; margin-bottom:0 !important;}

.pad-1 {padding:0px 20px 0px 20px;}





/*********************************header*************************************/





#header-content {width:100%; background:url(../images/header-content-bg.gif) 0 0 repeat; margin:0 auto; }

.sub-page-banner {width:940px; height:369px; margin:30px 0 30px 0;}

.page2-banner {background:url(../images/page2-banner.jpg) 0 0px no-repeat;}

.page3-banner {background:url(../images/page3-banner.jpg) 0 0px no-repeat;}

.page4-banner {background:url(../images/page4-banner.jpg) 0 0px no-repeat;}

.page5-banner {background:url(../images/page5-banner.jpg) 0 0px no-repeat;}



.sub-page-banner p {padding:47px 0 0 80px;}

.sub-page-banner strong { display:block; color:#fff; margin-top:-34px; }

.sub-page-banner strong:first-child {margin-top:0 !important;}

.sub-page-banner strong+strong+strong {margin-top:-23px !important;}

.sub-page-banner strong+strong+strong+strong {margin-top:-34px !important;}

.font-1 { font-size:50px; line-height:60px; letter-spacing:-3px;}

.font-2 {font-size:100px; line-height:120px; letter-spacing:-4px;}



/*********************************content*************************************/

#content { background:#fff; width:100%; padding-bottom:42px;}

.border {border-top:#f4f4f4 10px solid;}

.subpage-content {padding-top:29px;}



.block-1 {padding:27px 20px 39px 20px;}

.block-1 p {padding:8px 0 13px 0;}



.page1-col1 { width:392px; position:relative; }

.page1-img1 {background:url(../images/page1-img1.jpg) 0 0 no-repeat; width:178px; height:377px; position:absolute; top:7px; right:-208px;}

.block-2 {border-top:#e8e8e8 1px solid; border-bottom:#e8e8e8 1px solid; margin:13px 0 12px 0; padding:10px 0 5px 0;}

.block-2 a {display:inline-block; background: url(../images/button-2.jpg) 0 0 repeat-x #b21803; font-size:36px; line-height:45px; color:#fff; padding:20px 35px 23px 35px; border-radius:5px; letter-spacing:-2px; float:left; margin-right:28px;}

.block-2 a:hover {background:#1e1e1e;}

.block-2 p {font-size:24px; line-height:30px; color:#1e1e1e; margin-top:-9px; display:inline-block;}

.block-2 p strong {display:block; margin-top:-6px; font-weight:normal; }



.block-3 {}

.border-1 {border-bottom:#e8e8e8 1px solid; padding-bottom:12px; margin-bottom:22px;}

.block-3 p.color-1 {padding-bottom:10px;}

.block-3 p+p {padding-bottom:13px;}

time {display:inline-block; border-right:#e8e8e8 1px solid; padding-right:15px; margin-right:14px;}



.block-4 p.color-3 { float:left; width:75px;}

.block-5 {padding-top:14px; width:180px; float:left;}

.block-5 img {margin-bottom:12px;}

.border-2 {border-right:#e8e8e8 1px solid; padding-right:30px; margin-right:29px;}

.block-6 .extra-wrap {width:600px;}

.block-6 .extra-wrap a.button-2 {margin-top:10px;}





.block-7 {background:#f4f4f4; border-radius:4px; padding:20px 20px 18px 20px;}

.block-7 p.color-1 {padding-top:12px;}
